/* ---------- Overwrite for responsive layouts---------- */
.portlet-layout.row .portlet-column {
  display: block!important; }

@media (min-width: 1200px) {
  .container {
    width: 970px; } }
.portlet-layout .col-md-4 {
  padding-right: 3px;
  padding-left: 3px; }

/* GLOBAL STYLES
-------------------------------------------------- */
.columns-max {
  padding: 0 20px;
  width: 90%;
  margin: 0 auto; }

.lfr-actions .lfr-trigger, .lfr-actions .lfr-trigger strong {
  background-image: none; }

/* CUSTOMIZE THE PORTLET
-------------------------------------------------- */
.portlet-journal-content .icon-actions {
  /*show list icons*/
  width: auto;
  height: auto;
  background: none; }

.portlet-msg-info {
  background-image: none; }

.portlet-topper-toolbar {
  font-size: 12px; }

.portlet-title-text {
  font-size: 20px;
  cursor: default; }

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.logo {
  max-width: 100px; }

body > .navbar .brand {
  float: right;
  padding: 0; }

/*global font*/
body {
  margin: 0;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 12px;
  color: #404041;
  background-color: #ffffff; }

a {
  color: #417171; }

p {
  font-size: 16px;
  font-family: Arial, Verdana, Helvetica, sans-serif; }

li {
  font-size: 16px;
  margin-bottom: 0.7em; }

h3 {
  font-size: 18px;
  font-weight: bold; }

h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 17px; }

.navbar-inner {
  background-image: none;
  filter: none; }

.dockbar {
  z-index: 1000;
  /*for navbar fixed on top*/
  /*position: fixed;
  width: 100%;*/ }

#c1 #container {
  padding-top: 5px;
  padding-bottom: 5px; }

body #c1 #container {
  background-attachment: scroll; }

#bg-filter {
  /*background: rgba(255,255,255,0.8);*/
  background: url(../images/custom/overlay-pattern-white2.png);
  padding: 5px 0; }

#twcheader {
  background: rgba(0, 0, 0, 0.5); }

.toptitle {
  display: none; }

.navbar {
  margin-bottom: 0;
  min-height: 40px;
  border: 0; }

.navbar .container-fluid {
  padding-left: 0;
  padding-right: 0; }

.navbar .container {
  padding: 0; }

.navbar .brand {
  font-size: 20px;
  color: #417171; }

.navbar .nav,
.navbar .nav > li {
  float: none;
  display: inline-block;
  vertical-align: top; }

.navbar-inner {
  text-align: center; }

.navbar .divider-vertical {
  height: 27px;
  background-color: #ffffff;
  border-right: 1px solid #c6c6c6; }

.center.navbar .nav,
.center.navbar .nav > li {
  float: none;
  display: inline-block;
  vertical-align: top; }

.center .navbar-inner {
  text-align: center; }

.navbar .nav > li > a {
  font-size: 17px;
  color: #000000;
  font-weight: bold;
  padding: 10px 15px 10px 0; }

.navbar .nav > .active > a,
.navbar .nav a:hover,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #417171;
  font-weight: bold; }

.navbar-inverse .nav > li > a:hover {
  color: #3f3f3f; }

#navigation, .navbar-inner, .nav li a {
  background: #EBEBEB;
  border: none;
  border-radius: 0px;
  box-shadow: none !important; }

#navigation .child-menu a {
  background: #FFF;
  color: #333; }
  #navigation .child-menu a:hover {
    color: #417171; }

#navigation .nav-pills > li {
  text-transform: uppercase;
  margin-bottom: 0; }

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: transparent; }

#navigation .child-menu li.active > a,
#navigation .child-menu li a:hover {
  background: #417171;
  color: #FFF; }

.dropdown-menu a:hover,
.dropdown-menu .active {
  font-weight: normal; }

@media (max-width: 767px) {
  .marketing .span4 + .span4 {
    margin-top: 40px; }

  .featurette-heading {
    font-size: 30px; }

  .featurette .lead {
    font-size: 18px;
    line-height: 1.5; } }
/* CUSTOMIZE  portlet login Liferay
-------------------------------------------------- */
.portlet-login,
.form-signin {
  max-width: 300px;
  padding: 19px 29px 29px;
  margin: 20px auto;
  background-color: #e5e5e5;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); }

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px; }

.portlet-login input[type="text"],
.portlet-login input[type="password"],
.form-signin input[type="text"],
.form-signin input[type="password"] {
  font-size: 16px;
  height: auto;
  margin-bottom: 15px;
  padding: 7px 9px; }

/* CUSTOMIZE  forms
-------------------------------------------------- */
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, button:hover {
  /*background-image: none;*/ }

option {
  color: #333; }

/*webform search liferay */
input[title*="Buscar"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/glyphicons-halflings.png");
  background-repeat: no-repeat;
  margin-top: 1px;
  background-position: -48px 0; }

/*breadcrumb*/
.breadcrumbs li {
  padding: 0 5px 0 20px;
  color: #CCC;
  /*icon*/
  display: inline-block;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/glyphicons-halflings.png");
  background-repeat: no-repeat;
  margin-top: 1px;
  background-position: -456px -72px; }

.breadcrumbs li.first {
  background-image: none; }

/*messages*/
.portlet-msg,
.portlet-msg-info,
.portlet-msg-help,
.lfr-message-help,
.lfr-message-info,
.portlet-msg-error,
.lfr-message-error,
.portlet-msg-alert,
.lfr-message-alert,
.portlet-msg-success,
.lfr-message-success {
  background-image: none;
  border: none; }

.portlet-msg-progress,
.lfr-message-progress {
  padding-left: 30px;
  border: none; }

.popup-alert-warning {
  padding-left: 30px; }

/* CUSTOMIZE  marketing
-------------------------------------------------- */
/* Center align the text within the three columns below the carousel */
.marketing [class*="span"] {
  text-align: center; }

.marketing h2 {
  font-weight: normal; }

.marketing [class*="span"] p {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 14px; }

/* CUSTOMIZE  featurette (examples Bootstrap)
-------------------------------------------------- */
.featurette-divider {
  margin: 80px 0;
  /* Space out the Bootstrap <hr> more */ }

.featurette {
  padding-top: 120px;
  /* Vertically center images part 1: add padding above and below text. */
  overflow: hidden;
  /* Vertically center images part 2: clear their floats. */ }

.featurette-image {
  margin-top: -120px;
  /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */ }

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.featurette-image.pull-left {
  margin-right: 40px; }

.featurette-image.pull-right {
  margin-left: 40px; }

/* Thin out the marketing headings */
.featurette-heading {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px; }

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 1200px) {
  body {
    position: relative;
    padding-top: 40px;
    /*for navbar fixed*/ } }
@media (max-width: 979px) {
  .jumbotron h1 {
    font-size: 50px; }

  .jumbotron .lead {
    font-size: 16px; }

  .jumbotron .btn {
    font-size: 12px;
    padding: 12px 20px; }

  .masthead {
    padding: 90px 0 20px; }

  .featurette {
    height: auto;
    padding: 0; }

  .featurette-image.pull-left,
  .featurette-image.pull-right {
    display: block;
    float: none;
    max-width: 40%;
    margin: 0 auto 20px; } }
@media (max-width: 767px) {
  .marketing .span4 + .span4 {
    margin-top: 40px; }

  .featurette-heading {
    font-size: 30px; }

  .featurette .lead {
    font-size: 18px;
    line-height: 1.5; } }
/*remove padding for dockbar*/
.controls-visible {
  padding: 0; }

/*mainslider*/
.fullwidthbanner-container {
  max-height: 350px !important; }
  .fullwidthbanner-container #twcheader {
    min-height: 51px;
    z-index: 900;
    position: absolute;
    color: white;
    /*opacity:0.7;*/
    width: 100%; }

.tp-bullets.simplebullets.round .bullet {
  width: 10px!important;
  height: 10px!important;
  background-image: none!important;
  background: #EBEBEB!important;
  border-radius: 13px!important;
  margin: 0px 5px!important; }

.tp-bullets.simplebullets.round .bullet.selected {
  background: #E3CD45!important; }

/*header2 */
#header2 {
  width: auto;
  background-position: center top;
  background-color: black; }
  #header2 #twcheader {
    min-height: 51px;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    z-index: 900; }

/*logo*/
.logo {
  max-width: 200px!important;
  margin: 30px 15px; }

/*toptitle*/
.toptitle {
  float: right;
  position: absolute;
  top: 50%;
  /*transform: translateY(-50%);*/ }

.toptitle h1 {
  font-family: "Open Sans"!important;
  font-weight: lighter!important;
  color: white; }

.toptitle h1 a:hover {
  text-decoration: none!important; }

/* CUSTOMIZE GENERAL PORTLET
-------------------------------------------------- */
.portlet {
  border: 1px solid #eeeeee;
  padding: 12px; }
  .portlet .portlet-content {
    padding: 0; }
  .portlet .portlet-title {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: lighter;
    line-height: 20px;
    padding-bottom: 11px;
    margin: 0px 0 19px;
    border-bottom: 1px solid #eeeeee; }
    .portlet .portlet-title img {
      display: none; }
  .portlet .page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: none; }

.subpage .portlet {
  border: 1px solid #fff; }

.subpage .portlet-title {
  border-bottom: 1px solid #fff; }

.portlet-asset-publisher .asset-title {
  margin: 0; }

/* CUSTOMIZE IMAGE GALLERY PORTLET
-------------------------------------------------- */
.aui-image-viewer-bd {
  width: 1024px;
  height: 768px; }

#social-icons {
  top: 15px;
  float: right;
  position: relative; }
  #social-icons .mk-logo {
    vertical-align: top;
    background-size: 98%;
    width: 29px;
    height: 22px;
    background-image: url("../images/mk/mk.png");
    text-indent: -9999px;
    font-size: 0px;
    display: inline-block; }
  #social-icons a {
    color: #FFF; }
    #social-icons a:hover {
      text-decoration: none;
      color: #E3CE42; }
  #social-icons span {
    padding-left: 4px;
    vertical-align: middle;
    line-height: 22px; }

.safari #social-icons .mk-logo,
.firefox #social-icons .mk-logo {
  background-size: 99%; }

.footer {
  color: #777; }
  .footer #subscribe form {
    margin: 0; }
  .footer .social {
    font-size: 60px; }
    .footer .social h2 {
      font-size: 18px;
      line-height: 20px;
      margin-top: 0; }
  .footer .address {
    margin-top: 10px; }

/*-- Funkcionalita Mojej Komunity (top-right) --*/
.mk-top-right img {
  float: left; }

.mk-top-right a.dropdown-toggle {
  float: right; }

.mk-top-right i.glyphicon.glyphicon-cog {
  font-size: 20px;
  color: #7E7E7E; }

.mk-top-right {
  margin: 10px 0px;
  padding: 10px 10px 0px 10px;
  max-width: 200px;
  min-width: 77px;
  height: 30px;
  /*position: absolute; top: 0; right: 0;*/
  float: right; }

/*---------- Event portlet -------------*/
.forms-portlet .aui-w1-4, .forms-portlet .aui-w25,
.forms-portlet .aui-w1-2, .forms-portlet .aui-w50 {
  width: 100%; }

.forms-portlet .aui-w1-4 .aui-field-input,
.forms-portlet .aui-w25 .aui-field-element {
  width: 25%; }

.forms-portlet .aui-w1-2 .aui-field-input,
.forms-portlet .aui-w50 .aui-field-element {
  width: 50%; }

.forms-portlet .lfr-dynamic-form .aui-field-text .aui-field-input,
.aui-field-text .aui-field-input {
  outline: 0;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
  color: #848484;
  padding: 7px 10px;
  font-weight: 300;
  font-size: 17px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  background-image: none;
  border-color: #BFBFBF #DEDEDE #DEDEDE #BFBFBF; }

.forms-portlet .lfr-dynamic-form .aui-field-input-select,
.aui-field-input-select,
.additions select {
  /*background: transparent;*/
  -webkit-appearance: initial;
  border-radius: 5px;
  margin-bottom: 18px;
  padding: 7px 10px;
  font-size: 17px;
  margin-top: 10px;
  width: 50%; }

.forms-portlet .lfr-dynamic-form input[type="submit"],
input[type="submit"] {
  background: #646464;
  outline: 0;
  border: 1px solid #000000;
  border-radius: 5px;
  color: #FFFFFF;
  padding: 7px 31px;
  font-weight: 300;
  font-size: 17px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  background-image: none;
  margin-left: 8px; }

input[type="submit"]:hover,
.forms-portlet .lfr-dynamic-form input[type="submit"]:hover {
  background: #767676;
  border: 1px solid #737373; }

/* ------ HOMEPAGE ------- */
.homepage p {
  line-height: 22px;
  font-family: "Open Sans", Arial, Verdana;
  font-weight: 100;
  font-size: 14px; }

.portlet-title-text {
  font-size: 19px; }

.portlet .portlet-title {
  border-bottom: 1px solid #fff; }

/* ------- SLECT ARROW FIX ------- */
form select {
  background: url("../images/custom/select_arrow.png") no-repeat right white; }

.portlet-blogs .related-blogs ul {
  margin: 10px 0; }
  .portlet-blogs .related-blogs ul li {
    height: 256px;
    list-style-type: none;
    width: 30%;
    display: inline-block;
    margin: 0 15px 0 0;
    position: relative;
    vertical-align: top; }
    .portlet-blogs .related-blogs ul li .img-container {
      margin-bottom: 7px;
      width: 100%;
      overflow: hidden;
      max-height: 151px;
      align-content: stretch; }
      .portlet-blogs .related-blogs ul li .img-container img {
        width: 100%; }
    .portlet-blogs .related-blogs ul li h3 {
      margin-top: 5px;
      font-size: 16px; }
    .portlet-blogs .related-blogs ul li span {
      color: #b3b3b3; }
    .portlet-blogs .related-blogs ul li .author {
      padding-right: 8px;
      color: #989898; }
    .portlet-blogs .related-blogs ul li .views {
      font-size: 12px; }
    .portlet-blogs .related-blogs ul li .date {
      padding-left: 20px;
      font-size: 12px;
      padding-right: 8px;
      float: none;
      border-right: none; }
.portlet-blogs .related-blogs a {
  color: #5a5a5a; }
.portlet-blogs .entry-author {
  padding-right: 0;
  margin-right: 0;
  border-right: none; }
.portlet-blogs .entry-date {
  padding-right: 0;
  margin-right: 0;
  border-right: none; }

.taglib-discussion .lfr-discussion-details {
  vertical-align: top;
  display: inline-block;
  width: 15%; }
  .taglib-discussion .lfr-discussion-details .aui-column-content {
    padding: 0; }
  .taglib-discussion .lfr-discussion-details .taglib-user-display {
    padding: 0;
    padding-bottom: 0;
    padding-top: 0;
    word-wrap: break-word; }
    .taglib-discussion .lfr-discussion-details .taglib-user-display .user-profile-image img {
      width: 100%; }
    .taglib-discussion .lfr-discussion-details .taglib-user-display.display-style-2 .user-name {
      font-size: 12px;
      clear: both;
      display: block;
      text-align: center;
      text-decoration: none; }
.taglib-discussion .lfr-discussion-body {
  vertical-align: top;
  width: 82%;
  display: inline-block; }
.taglib-discussion .portlet-blogs .search-form {
  display: block;
  float: none; }

@media screen and (min-width: 320px) and (max-width: 425px), screen and (min-width: 560px) and (max-width: 740px) and (orientation: landscape) {
  /* RELATED BLOGS */
  .portlet-blogs .related-blogs ul li {
    width: 100%; } }

